/* .header {
    position: absolute;
    width: 100%;
    height: auto;
    text-align: left;
    margin-top: 35px;
    z-index: 5;
} */

/* .nav-item {
    color: #ffffff !important;
}

.shop-column {
    position: absolute;
    display: flex;
    width: 275px;
    height: 50px;
    line-height: 50px;
    top: -35px;
    right: 0;
    bottom: unset;
    overflow: hidden;
    border-radius: 0 0 10px 10px;
    font-size: 16px;
    color: #c8ccd5;
    text-align: center;
}

.shop-search-box {
    display: inline-block;
    width: 55px;
    background-color: #2c436b;
}

.search-icon-pc {
    width: 19px;
    height: 19px;
}

.language-box {
    width: 95px;
    background-color: #354b73;
}

.language-left {
    display: inline-block;
    vertical-align: middle;
    margin-right: 12px;
}

.language-right {
    display: inline-block;
}

.loginbar-box {
    width: 125px;
    background-color: #2386ee;
}

.loginbar-login,
.loginbar-register {
    display: inline-block;
}

.loginbar-register {
    color: #ffffff;
} */

/* banner */
.banner {
    position: relative;
    color: #ffffff;
    text-align: center;
    width: 100%;
    height: auto;
}

.banner-img {
    width: 100%;
    height: auto;
    background-color: #ffffff;
}

.banner-box {
    position: absolute;
    width: 1200px;
    top: 29%;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: left;
}

.banner-title {
    font-size: 0.48rem;
    font-weight: bold;
    letter-spacing: 10px;
    margin-bottom: 30px;
}

.banner-text {
    width: 35%;
    font-size: 14px;
    font-weight: 300;
    margin-bottom: 50px;
}

.banner-btn {
    display: inline-block;
    width: 120px;
    height: 49px;
    line-height: 49px;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
}

.banner-btn-more {
    background: #061828;
    /* background: rgba(35, 134, 238, 1); */
    margin-right: 10px;
}

.banner-btn-experience {
    background: rgb(59, 181, 211);
}

.swiper-pagination-banner .swiper-pagination-bullet {
    border-radius: 0;
    background: rgba(35, 134, 238, 1);
}

.swiper-container-banner .swiper-pagination-banner {
    top: 74%;
    bottom: unset;
}

.swiper-pagination-banner .swiper-pagination-bullet {
    opacity: 0.3;
    width: 8px;
    height: 8px;
}

.swiper-pagination-banner .swiper-pagination-bullet-active {
    width: 29px;
    height: 8px;
    opacity: 1;
}

.banner-service {
    position: absolute;
    width: 1200px;
    bottom: 7%;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 2;
}

.banner-service-info {
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
}

.banner-service-item {
    display: inline-block;
    width: 24%;
    height: 100px;
    line-height: 100px;
    text-align: left;
    background: rgba(35, 134, 238, 0.2);
    margin-right: 10px;
}

.banner-service-item:last-child {
    margin-right: 0;
}

.banner-service-icon {
    width: 48px;
    height: 42px;
    margin-left: 30px;
    margin-right: 18px;
}

.banner-service-title {
    font-size: 18px;
}

.banner-service-text {
    font-size: 14px;
}

.section-title {
    font-size: 36px;
    color: #061828;
    text-align: left;
    margin-top: 85px;
    margin-bottom: 30px;
}

.section-slogan {
    font-size: 18px;
    font-weight: 300;
    color: #0D0A26;
    text-align: left;
}

/* 热销产品 */
.product-tabs {
    margin-bottom: 0.5rem;
}

.product-tabs-nav {
    margin-top: -22px;
    text-align: right;
}

.product-tabs-nav-item {
    position: relative;
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
    color: #061828;
    list-style: none;
    margin-left: 25px;
    margin-right: 25px;
    cursor: pointer;
}

.product-tabs-nav-more {
    color: #328eef;
}

.product-display {
    display: none;
}

.product1 {
    display: block;
}

.product-tabs-box {
    display: flex;
    flex-wrap: wrap;
    margin-top: 30px;
}

.product-tabs-box-item {
    position: relative;
    width: 292px;
    height: 228px;
    background-color: #f8f8f8;
    padding: 30px;
    margin-right: 10px;
    margin-bottom: 10px;
    color: #061828;
}

.product-icon {
    width: 83px;
    height: 65px;
    height: auto;
}

.product-name {
    font-size: 20px;
    margin-bottom: 17px;
    color: #061828 !important;
}

.product-text {
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
    color: #061828 !important;
}

.product-btn-box {
    display: none;
}

.product-btn {
    display: inline-block;
    width: 88px;
    height: 38px;
    line-height: 38px;
    font-size: 14px;
    color: #ffffff;
    cursor: pointer;
}

.product-btn-more {
    border: 1px solid #ffffff;
    margin-right: 20px;
}

.product-btn-buy {
    background: rgba(0, 204, 254, 1);
    box-shadow: 0 11px 32px 0 rgba(0, 133, 240, 0.29);
}

.banner-video-container {
    display: none;
}

/* 解决方案 */
.program {
    position: relative;
    width: 100%;
    height: 855px;
    overflow: hidden;
}

.program-header {
    position: relative;
    width: 100%;
    height: 220px;
    padding-top: 85px;
    background-color: #101b43;
    z-index: 2;
}

.program-bg {
    position: absolute;
    width: 100%;
    height: 645px;
    left: 0;
    bottom: 0;
    z-index: 2;
    pointer-events: none;
}

.program-header2 {
    position: relative;
    width: 100%;
    height: 50px;
    background-color: #101b43;
    background: top center no-repeat,
        linear-gradient(rgba(16, 27, 67, 1), rgba(16, 27, 67, 0.8));
    box-shadow: 10px 10px 10px #101b43;
    z-index: 2;
}

.program-section-title {
    margin-top: 0;
    text-align: center;
    color: #ffffff;
}

.program-section-slogan {
    text-align: center;
    color: #ffffff;
}

.program-wrap {
    position: relative;
    margin-top: -47px;
    height: 670px;
    overflow: hidden;
}

.program-slide {
    position: absolute;
    display: block;
    left: 0;
    width: 900px;
    height: 670px;
    transition: all .4s ease;
    -webkit-transform: all .4s ease;
    cursor: pointer;

}

.program-slide {
    background-image: url(/template/m/images/program/img1.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.program-slide1 .program-slide-title {
    opacity: 0;
}

.program-slide-title {
    display: block;
    position: absolute;
    width: 224px;
    height: 40px;
    top: 50%;
    margin-top: -20px;
    color: #ffffff;
    text-align: center;
    font-size: 28px;
    /* transition: all .4s ease; */
}

.program-slide-title:before {
    content: "";
    display: block;
    position: absolute;
    text-align: center;
    width: 30px;
    height: 4px;
    left: 0;
    right: 0;
    bottom: -10px;
    margin: 0 auto;
    background: rgba(0, 204, 254, 1);
}

.program-slide-info {
    width: 49%;
    margin-top: 15%;
    margin-left: 40%;
    text-align: left;
    color: #ffffff;
}


.program-slide4 .program-slide-info {
    margin-left: 20%;
}

.program-info-title {
    position: relative;
    font-size: 28px;
}

.program-info-description {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    margin-top: 50px;
    font-size: 14px;
    line-height: 28px;
    font-weight: 400;
    text-align: left;
}

.program-btn {
    display: inline-block;
    margin-top: 55px;
    width: 99px;
    height: 41px;
    line-height: 41px;
    font-size: 14px;
    text-align: center;
}

.program-btn-more {
    background: rgba(35, 134, 238, 1);
    margin-right: 10px;
}

.program-btn-experience {
    background: rgba(0, 204, 254, 1);
}

.program-logo-box {
    margin-top: 50px;
}

.program-logo-item {
    display: inline-block;
    width: 50%;
}

.program-logo {
    margin-right: 60px;
    margin-bottom: 60px;
    width: auto;
    max-height: 26px;
}

.program-more {
    position: absolute;
    right: 13%;
    bottom: 45%;
    z-index: 8;
}

/* 成功故事 */
.story {
    background: url(/template/m/images/bg.jpg) center center no-repeat;
    background-size: 100% 100%;
}

.story-tabs-nav {
    margin-top: -22px;
    text-align: right;
}

.story-tabs-nav-item {
    position: relative;
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
    color: #061828;
    list-style: none;
    margin-left: 25px;
    margin-right: 25px;
    cursor: pointer;
}

.story-tabs-nav-more {
    color: #328eef;
}

.story-tabs-box {
    margin-top: 30px;
}

.story-tabs-box-item {
    position: relative;
    display: inline-block;
    width: 50%;
    height: 305px;
    color: #061828;
}

.story-img {
    width: 100%;
    height: 100%;
}

.story-logo {
    position: absolute;
    width: auto;
    max-height: 36px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.story-info {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    background: rgba(0, 133, 240, 0.9);
    color: #ffffff;
}

.story-info-center {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.story-info-name {
    position: relative;
    font-size: 28px;
}

.story-info-name:before {
    content: "";
    display: block;
    position: absolute;
    top: 53px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 63px;
    height: 3px;
    background: #ffffff;
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.47),
        0 3px 7px 0 rgba(35, 134, 238, 0.45);
}

.story-info-text {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    margin-top: 50px;
    font-size: 16px;
}

/* 新闻动态 */
.news {
    margin-bottom: 90px;
}

.news-section-title,
.news-section-slogan {
    text-align: center;
}

.news-box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    color: #061828;
    text-align: left;
    margin-top: 60px;
}

.news-box-left,
.news-box-center,
.news-box-right {
    width: 388px;
    height: 390px;
}

.news-box-left-text {
    width: 100%;
    height: 202px;
    padding: 35px 27px;
    background-color: #f7f7f7;
}

.news-box-left-img {
    width: 100%;
    height: 188px;
}

.news-title {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    margin-bottom: 24px;
    font-size: 20px;
    line-height: 30px;
    color: #061828;
}

.news-date {
    font-size: 14px;
    color: #5a5487;
    font-weight: 400;
}

.news-box-center {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.news-box-center-item {
    width: 100%;
    height: 188px;
}

.news-box-center-img {
    width: 50%;
    height: 188px;
}

.news-box-center-text {
    display: inline-block;
    width: 50%;
    height: 188px;
    vertical-align: middle;
    padding: 35px 20px;
    overflow: hidden;
    background-color: #f7f7f7;
}

.news-box-right {
    padding: 30px;
    padding-top: 5px;
    background-color: #f7f7f7;
}

.news-box-right-item {
    height: 80px;
    border-bottom: 1px solid #e2e1e8;
    margin-bottom: 25px;
}

.news-right-title {
    font-size: 16px;
    margin-bottom: 3px;
}

.news-more {
    display: inline-block;
    width: 50%;
    font-size: 14px;
    color: #328eef;
}

.news-more-arrow {
    text-align: right;
}

/* 身边机构 */
.agency {
    width: 100%;
    height: 480px;
    background: url(/template/m/images/bg.jpg) center center no-repeat;
    background-size: 100% 100%;
}

.agency-section-title,
.agency-section-slogan {
    color: #ffffff;
}

.agency-find {
    width: 164px;
    height: 46px;
    line-height: 46px;
    margin-top: 40px;
    border: 1px solid rgba(35, 134, 238, 1);
    border-radius: 4px;
    color: #2386EE;
    font-size: 14px;
}

.agency-city {
    font-size: 14px;
    color: #ffffff;
    text-align: left;
    margin-top: 50px;
}

.agency-city-list {
    display: inline-block;
    list-style: none;
    margin-right: 20px;
}

@media (min-width: 751px) {
    .product-tabs-nav-item:hover:before {
        content: "";
        display: block;
        position: absolute;
        top: 120%;
        left: 0;
        right: 0;
        margin: 0 auto;
        width: 100%;
        height: 3px;
        background: rgba(35, 134, 238, 1);
        box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.47),
            0 3px 7px 0 rgba(35, 134, 238, 0.45);
    }

    .product-icon,
    .product-info,
    .product-btn-box {
        position: absolute;
        left: 0;
        right: 0;
        margin: 0 auto;
    }

    .product-info {
        top: 48%;
    }

    .product-tabs-box-item:nth-of-type(4n) {
        margin-right: 0;
    }

    .product-tabs-box-item:hover {
        background-color: #2386ee;
        color: #ffffff;
    }

    .product-tabs-box-item:hover .product-icon {
        display: none;
    }

    .product-tabs-box-item:hover .product-info {
        top: 10%;
    }

    .product-tabs-box-item:hover .product-btn-box {
        display: block;
        bottom: 10%;
    }

    .program-info-title:before {
        content: "";
        display: block;
        position: absolute;
        left: 0;
        bottom: -20px;
        width: 30px;
        height: 4px;
        background: rgba(0, 204, 254, 1);
    }

    .story-tabs-box-item:hover .story-logo {
        display: none;
    }

    .story-tabs-box-item:hover .story-info {
        display: block;
    }

    .story-more-btn {
        width: 88px;
        height: 38px;
        line-height: 38px;
        margin-top: 30px;
        margin-left: 50%;
        transform: translateX(-50%);
        font-size: 18px;
        font-weight: 400;
        color: #ffffff;
        border: 1px solid #ffffff;
    }

    .program-link-more {
        display: none;
    }

    .story-tabs-nav-item:hover:before {
        content: "";
        display: block;
        position: absolute;
        top: 120%;
        left: 0;
        right: 0;
        margin: 0 auto;
        width: 100%;
        height: 3px;
        background: rgba(35, 134, 238, 1);
        box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.47),
            0 3px 7px 0 rgba(35, 134, 238, 0.45);
    }
}

@media (max-width: 750px) {
    .header {
        position: fixed;
    }

    .banner {
        height: 8.48rem;
    }

    .bannerI-img {
        width: 100%;
        height: 100%;
    }

    .banner-box {
        width: 68vw;
        top: 1.3rem;
        text-align: center;
    }

    .banner-title {
        font-size: 0.48rem;
        margin-bottom: 0.3rem;
        letter-spacing: 0;
    }

    .banner-text {
        width: 100%;
        font-size: 14px;
        font-weight: 400;
        line-height: 0.4rem;
        margin-bottom: 0.47rem;
    }

    .banner-btn {
        display: none;
        width: 99px;
        height: 32px;
        font-size: 14px;
        line-height: 32px;
    }

    .banner-btn-more {
        margin-right: 0.1rem;
    }

    .swiper-container-banner .swiper-pagination-banner {
        top: unset;
        bottom: 0.3rem;
    }

    .swiper-pagination-banner .swiper-pagination-bullet {
        opacity: 0.3;
        width: 0.4rem;
        height: 0.05rem;
    }

    .swiper-pagination-banner .swiper-pagination-bullet-active {
        position: relative;
        width: 0.4rem;
        height: 0.05rem;
        opacity: 1;
        background: #ffffff;
    }

    .swiper-pagination-banner .swiper-pagination-bullet::after {
        content: "";
        position: absolute;
        width: 0;
        height: 100%;
        top: 0;
        left: 0;
        background: rgba(35, 134, 238, 1);
    }

    .swiper-pagination-banner .bannerActive::after {
        width: 100%;
        transition: all 3s linear;
        -webkit-transform: all 3s linear;
    }

    .banner-service {
        width: 100%;
        padding: 0.3rem;
        bottom: 0;
        display: none;
    }

    .banner-service>div:nth-child(1) {
        border-right: .5px solid rgba(113, 113, 113, .2);
        border-bottom: .5px solid rgba(113, 113, 113, .2);
    }

    .banner-service>div:nth-child(2) {
        border-left: .5px solid rgba(113, 113, 113, .2);
        border-bottom: .5px solid rgba(113, 113, 113, .2);
    }

    .banner-service>div:nth-child(3) {
        border-right: .5px solid rgba(113, 113, 113, .2);
        border-top: .5px solid rgba(113, 113, 113, .2);
    }

    .banner-service>div:nth-child(4) {
        border-left: .5px solid rgba(113, 113, 113, .2);
        border-top: .5px solid rgba(113, 113, 113, .2);
    }

    .banner-service-item {
        width: 50%;
        padding-left: 0.6rem;
        height: 0.92rem;
        line-height: 0.92rem;
        margin-right: 0;
    }

    .banner-service-icon {
        width: 0.48rem;
        height: 0.42rem;
        margin-left: 0;
        margin-right: 0.2rem;
    }

    .banner-service-title {
        font-size: 0.24rem;
    }

    .section-title {
        text-align: center;
        font-size: 24px;
        font-weight: bold;
        margin-top: 0.5rem;
        margin-bottom: 0.4rem;
    }

    /* 热门产品 */
    .product {
        position: relative;
        min-height: 100vw;
        z-index: 9;
        background: #fff;
    }

    .product-tabs-nav {
        text-align: center;
        margin-top: 0;
    }

    .product-tabs-nav-ul {
        margin-bottom: 0.1rem;
    }

    .product-tabs-nav-item {
        width: 30%;
        margin-left: 0;
        margin-right: 0;
        padding-bottom: 0.2rem;
        font-size: 14px;
        border-bottom: 1px solid #F7F7F7;
    }

    .product-tabs-nav-more {
        margin-top: 0.2rem;
    }

    .product-tabs-nav-item:last-child {
        margin-right: 0;
        border-bottom: 0;
    }

    .product-tabs-nav-item:hover:before {
        height: 1px;
        box-shadow: none;
    }

    .product-enter {
        display: flex;
        flex-direction: row;
        width: 100%;
        height: 2rem;
        margin: .2rem 0 .1rem 0;
        padding: 0 .53rem 0 .58rem;
    }

    .product-enter:before{
        content: "";
        display: block;
        padding-top: 28%;
    }

    .product-enter-text {
        flex: 1;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        color:#0A1827;
        justify-content: center;
    }
    
    .product-enter-text-title {
        margin-bottom: .1rem;
        font-size: 16px;
        font-weight: 700;
    }
    
    .product-enter-text-text {
        font-size: 13px;
        font-weight: 400;
    }

    .product-enter-button {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    
    .product-enter-button-button {
        width: 1.96rem;
        height: .64rem;
        border-radius: 0;
        border: none;
        font-size: .28rem;
        color: #fff;
    }

    .button-bg1 {
        background-color: #3687FF;
        margin-bottom: .14rem;
    }

    .button-bg2 {
        background-color: #61CAF9;
    }

    .banner-video-container1 {
        display: none;
    }

    .banner-video-container2 {
        display: none;
    }

    .banner-video-container3 {
        display: none;
    }

    .banner-video-container {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        background: rgba(0,0,0,0.8);
        z-index: 100 !important;
    }
    .banner-video{
        width: 100%;
        height: auto;
    
        position: absolute;
        top: 50%;
        left: 0;
        margin-top:-2.25rem;
    }
    .banner-video video{
       width: 100%;
       height: 100%;
    }
    .close-video{
        width: 0.4rem;
        height: 0.4rem;
        border-radius: 50%;
        background:rgba(255,255,255,0.5);
        position: absolute;
        top: -0.8rem;
        right: 0;
    }
    .close-video img{
        display: block;
        width: 100%;
        height: 100%;
    }

    .product-tabs-box {
        justify-content: space-between;
        margin-top: 0;
    }

    .product-tabs-box-item {
        width: 3.47rem;
        height: 3.3rem;
        padding: 0.25rem 0.24rem;
        margin-right: 0;
        margin-bottom: 0.1rem;
        transition: all 0.5s linear;
        -webkit-transform: all 0.5s linear;
    }

    .product-tabs-box-item:nth-of-type(2n) {
        margin-right: 0;
    }

    .product-icon {
        width: 1.2rem;
        height: 1.2rem;
    }

    .product-info {
        margin-bottom: 0.24rem;
    }

    .product-name {
        font-size: 16px;
        font-weight: bold;
        margin-bottom: 0.24rem;
        color: #061828 !important;
    }

    .product-text {
        height: 0.9rem;
        word-break: break-all;
        text-overflow: ellipsis;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        font-size: 13px;
        line-height: 0.4rem;
        color: #061828 !important;
    }

    .product-btn-box {
        display: none;
    }

    .product-btn {
        width: 65px;
        height: 24px;
        line-height: 24px;
        font-size: 13px;
    }

    .product-btn-more {
        margin-right: 0.1rem;
        color: rgba(35, 133, 237, 1);
        border: 1px solid rgba(35, 133, 237, 1);
    }

    .product-btn-buy {
        background: rgba(35, 133, 237, 1);
        box-shadow: none;
    }

    /* 解决方案 */
    .program {
        height: auto;
    }

    .program-header {
        position: absolute;
        padding-top: 0.2rem;
        height: 1.9rem;
        /* box-shadow: 0 10px 5px #101b43; */
        background: none;
    }

    .program-bg {
        display: none;
    }

    .program-header2 {
        display: none;
    }

    .program-wrap {
        overflow: unset;
        height: 8rem;
        margin-top: 0;
    }

    .program-slide {
        position: unset;
        height: 100%;
        padding-left: 0.6rem;
        padding-right: 0.6rem;
    }

    .program-slide-title {
        display: none;
    }

    .program-slide-info {
        width: 100%;
        margin-left: 0;
        margin-top: 2.8rem;
        transition: all 0.3s linear;
        -webkit-transform: all 0.3s linear;
    }

    .program-info-title {
        font-size: 16px;
        font-weight: bold;
    }

    .program-info-description {
        height: 2.3rem;
        -webkit-line-clamp: 6;
        font-size: 0.28rem;
        line-height: 0.4rem;
        margin-top: 0.45rem;
    }

    .program-btn {
        width: 98px;
        height: 32px;
        line-height: 32px;
        margin-top: 0.7rem;
        font-size: .28rem;
    }

    .program-btn-more {
        margin-right: 0.1rem;
        margin-top: .3rem;
        background: transparent;
        border: 1px solid rgba(255, 255, 255, 1);
    }

    .program-btn-experience {
        margin-top: .3rem;
        background: rgba(0, 133, 240, 1);
    }

    /* 成功故事 */
    .story-tabs {
        padding-bottom: 1rem;
        width: 100%;
    }

    .story-tabs-nav-item {
        width: 30%;
        font-size: 14px;
        margin-left: 0;
        margin-right: 0;
        padding-bottom: 0.2rem;
        border-bottom: 1px solid #F7F7F7;
    }

    .story-hover:before {
        content: "";
        display: block;
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        margin: 0 auto;
        width: 100%;
        height: 1px;
        background: rgba(35, 134, 238, 1);
    }

    .story-tabs-nav {
        text-align: center;
        margin-top: 0;
        /* border-bottom: 1px solid #F7F7F7; */
    }

    .story-tabs-box {
        margin-top: 0.3rem;
    }

    .story-tabs-box-item {
        width: 100%;
        height: 48vw;
    }

    .story-logo {
        width: auto;
        /* max-height: 0.36rem; */
        height: 0.8rem;
        pointer-events: none;
    }

    .story-tabs-nav-more {
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0.1rem;
        margin: 0 auto;
        z-index: 9;
        border-bottom: 0;
    }

    .story-info {
        display: none;
        background: transparent
    }

    .story-info-name,
    .story-info-text {
        display: none;
    }

    .story-more-btn {
        display: none;
        position: absolute;
        width: 65px;
        height: 24px;
        line-height: 24px;
        top: 0.8rem;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        font-size: 13px;
        font-weight: 400;
        color: #ffffff;
        border: 1px solid #ffffff;
    }

    .swiper-pagination-story {
        display: none;
    }

    .swiper-container-story>.swiper-pagination-bullets {
        bottom: 1.3rem;
    }

    .swiper-pagination-story .swiper-pagination-bullet {
        border-radius: 0;
        background: rgba(35, 134, 238, 1);
        opacity: 0.3;
        width: 0.1rem;
        height: 0.1rem;
    }

    .swiper-pagination-story .swiper-pagination-bullet-active {
        width: 0.36rem;
        height: 0.1rem;
        opacity: 1;
    }

    /* 新闻动态 */
    .news {
        margin-bottom: 0;
    }

    .news-box {
        margin-top: 0.3rem;
    }

    .news-box-left,
    .news-box-center,
    .news-box-right,
    .news-box-center-item {
        width: 100%;
        height: auto;
        background-color: transparent;
        margin-bottom: .1rem;
    }

    .news-box-left-img,
    .news-box-center-img {
        width: 30%;
        height: 18vw;
    }

    .news-box-left-text,
    .news-box-center-text {
        display: inline-block;
        width: 70%;
        height: 18vw;
        padding: 0 0.3rem;
        vertical-align: middle;
        background-color: transparent;
    }

    .news-title {
        height: 0.8rem;
        font-size: 14px;
        line-height: .4rem;
        margin-bottom: 0;
        overflow: hidden;
    }

    .news-date {
        /*display: none;*/
        font-size: .2rem;
        margin-top: .2rem;
    }

    .news-btn {
        width: fit-content;
        height: 0.48rem;
        /*border: 1px solid #b4b7ba;*/
        border-radius: 2px;
        font-size: 0.18rem;
        text-align: center;
        line-height: 0.48rem;
        color: #b4b7ba;
    }

    .news-box-center-item {
        display: flex;
        flex-wrap: wrap;
    }

    .news-box-center-img {
        order: 0;
    }

    .news-box-center-text {
        order: 1;
    }

    .news-box-right-item {
        display: none;
    }

    .news-more-box {
        text-align: center;
    }

    .news-more {
        width: auto;
        color: #328eef;
    }

    .program-slide4 .program-slide-info {
        margin-left: 0;
    }

    .product-hover:before {
        content: "";
        display: block;
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        margin: 0 auto;
        width: 100%;
        height: 1px;
        background: rgba(35, 134, 238, 1);
    }

    .program-more {
        position: absolute;
        right: 4%;
        bottom: 38%;
        width: 3%;
        z-index: 8;
    }

    .program-btn-box {
        display: inline-flex;
    }

    .program-link-more {
        list-style-type: none;
        position: absolute;
        bottom: .3rem;
        color: #fff;
        z-index: 9;
        left: 0;
        right: 0;
        margin: auto;
        font-size: 14px;
    }
}